languageCode: fr-fr

title: RésiLien

theme:
  - hugo-theme-lowtech

defaultContentLanguage: fr

disableKinds:
  - taxonomy
  - term

permalinks:
  blog: /blog/:title/

params:
  FaviconFile: /favicon.svg
  ImageSize: 1040x
  SocialImage: RESILIEN_LOGO_SLOGAN_disc_slogan.svg

minify:
  tdewolff:
    html:
      keepWhitespace: false

markup:
  goldmark:
    parser:
      attribute:
        block: true
    renderer:
      unsafe: true

disableHugoGeneratorInject: true

enableRobotsTXT: true
